Error

two or more packages specified (jclassinfo lenny)